.pwebcontact.default.dark {
	color: white;
	font-size: 12px;
}

.pwebcontact_toggler.default.dark {
	background-color: #0F0F0F;
	background-color: rgba(0, 0, 0, 0.9);
	*background: #0F0F0F;
	text-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
}
.pwebcontact_toggler.default.dark.active {
	-moz-box-shadow: 0 0 10px #111;
	-webkit-box-shadow: 0 0 10px #111;
	box-shadow: 0 0 10px #111;
}
.pwebcontact_toggler.default.dark:hover, .pwebcontact_toggler.default.dark.active {
	background: #000;
}

.pwebcontact.default.dark .pwebcontact_bg {
	background-color: #0F0F0F;
	background-color: rgba(0, 0, 0, 0.9);
	*background: #0F0F0F;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
}
form.pwebcontact_form.default.dark .pwebcontact_msg.success {
	color: #00D311;
}
form.pwebcontact_form.default.dark .pwebcontact_msg.error {
	color: red;
}

form.pwebcontact_form.default.dark input.inputbox, form.pwebcontact_form.default.dark select.inputbox, form.pwebcontact_form.default.dark textarea.inputbox {
	background: #fff;
	color: #000;
	border: 1px solid #999;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px #666;
	-moz-box-shadow: 0 0 3px #666;
	box-shadow: 0 0 3px #666;
}
form.pwebcontact_form.default.dark input.invalid, form.pwebcontact_form.default.dark select.invalid, form.pwebcontact_form.default.dark textarea.invalid { 
	-webkit-box-shadow: 0 0 5px #f00;
	-moz-box-shadow: 0 0 5px #f00;
	box-shadow: 0 0 5px #f00;
}
form.pwebcontact_form.default.dark input.inputbox:focus, form.pwebcontact_form.default.dark select.inputbox:focus, form.pwebcontact_form.default.dark textarea.inputbox:focus{
	border-color: #002991 !important;
	outline: none;
	-webkit-box-shadow: 0 0 5px #0048ff;
	-moz-box-shadow: 0 0 5px #0048ff;
	box-shadow: 0 0 5px #0048ff;
}

form.pwebcontact_form.default.dark input.button {
	padding: 4px 15px;
	border: none;
	color: #fff !important;
	font-weight: normal;
	background: #00367f;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#005ad3), to(#00367f));
	background: -webkit-linear-gradient(#005ad3, #00367f);
	background: -moz-linear-gradient(#005ad3, #00367f);
	background: -ms-linear-gradient(#005ad3, #00367f);
	background: -o-linear-gradient(#005ad3, #00367f);
	background: linear-gradient(#005ad3, #00367f);
	-pie-background: linear-gradient(#005ad3, #00367f);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px #111;
	-moz-box-shadow: 0 0 5px #111;
	box-shadow: 0 0 5px #111;
}
form.pwebcontact_form.default.dark input.button:hover {
	background: #0144a0;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#0065ec), to(#0144a0));
	background: -webkit-linear-gradient(#0065ec, #0144a0);
	background: -moz-linear-gradient(#0065ec, #0144a0);
	background: -ms-linear-gradient(#0065ec, #0144a0);
	background: -o-linear-gradient(#0065ec, #0144a0);
	background: linear-gradient(#0065ec, #0144a0);
	-pie-background: linear-gradient(#0065ec, #0144a0);
}

form.pwebcontact_form.default.dark .pwebcontact_area {
	background: #ccc;
	border: 1px solid #777;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 3px #bbb inset, 0 0 5px #111;
	-moz-box-shadow: 0 0 3px #bbb inset, 0 0 5px #111;
	box-shadow: 0 0 3px #bbb inset, 0 0 5px #111;
}
form.pwebcontact_form.default.dark .pwebcontact_knob {
	background: #0144a0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
form.pwebcontact_form.default.dark .pwebcontact_knob:hover {
	background: #0065ec;
}